Como instalar libjs-jquery-flot no Debian Unstable (Sid)